<?php
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos

$query=$mysqli->query('SELECT * FROM clientes WHERE Idcliente="'.$_POST['Idcliente'].'"');
$row=$query->fetch_array();
$limitecredito=$row['limitecredito'];
$query=$mysqli->query('SELECT sum(vd.cantidad*vd.valorunitario) as total FROM ventas_detalle vd LEFT JOIN ventas v ON vd.Idventa=v.Idventa WHERE v.Idcliente="'.$_POST['Idcliente'].'" AND v.pagada="no"');
$row=$query->fetch_array();
$creditodisponible=$limitecredito-$row['total'];

echo $creditodisponible;
if ($query) {
	$query->free();
}
$mysqli->close();
?>
